He tenido varias peticiones de gente que me pedía el tema que estoy usando en el Simple PHP Blog que hay instalado en mi bitácora, para poderlo incluir en sus bitácoras.

Está basado en el tema Modern que se incluye por defecto, y es compatible con la versión 0.3.7m de SPHPBlog, aunque debería funcionar sin problemas con cualquier revisión de la 0.3.7.

Descargar modern_guti.zip (14 kb comprimido en ZIP).

También he actualizado a la citada versión 0.3.7m la traducción al español.

Descargar spanish.zip (8 kb comprimido en ZIP).